[
    {
        "name": "greeting",
        "auto": true,
        "contexts": [],
        "templates": [],
        "userSays": [],
        "responses": [
            {
                "action": "greet_and_start",
                "resetContexts": false,
                "affectedContexts": [],
                "parameters": [],
                "messages": []
            }
        ],
        "priority": 500000,
        "fallbackIntent": false,
        "webhookUsed": true,
        "webhookForSlotFilling": true,
        "events": [],
        "id": "3d457df3-3a30-490e-a30e-3cc6c3096fbd"
    },
    {
        "name": "give-keyword",
        "auto": true,
        "contexts": [],
        "templates": [],
        "userSays": [],
        "responses": [
            {
                "action": "read_headlines",
                "resetContexts": false,
                "affectedContexts": [],
                "parameters": [
                    {
                        "name": "keyword",
                        "value": "$keyword",
                        "dataType": "@keyword",
                        "prompts": [],
                        "required": true,
                        "isList": false,
                        "defaultValue": ""
                    }
                ],
                "messages": []
            }
        ],
        "priority": 500000,
        "fallbackIntent": false,
        "webhookUsed": true,
        "webhookForSlotFilling": true,
        "events": [],
        "id": "de1b9ea1-088a-42e8-8b25-dee09467e571"
    }
]